
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ASPNETCoreHelloWorld_NETCore", "ASPNETCoreHelloWorld_NETCore\ASPNETCoreHelloWorld_NETCore.csproj", "{9B8801A4-CD3B-40B5-96FC-2F238E07AB70}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{9FDEE1C9-950C-4597-83B6-F202969EC1C8}"
	ProjectSection(SolutionItems) = preProject
		deploy.ps1 = deploy.ps1
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ASPNETCoreHelloWorld_NETFull", "ASPNETCoreHelloWorld_NETFull\ASPNETCoreHelloWorld_NETFull.csproj", "{8690F400-4C73-43CB-9458-0371CF0762D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B8801A4-CD3B-40B5-96FC-2F238E07AB70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B8801A4-CD3B-40B5-96FC-2F238E07AB70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B8801A4-CD3B-40B5-96FC-2F238E07AB70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B8801A4-CD3B-40B5-96FC-2F238E07AB70}.Release|Any CPU.Build.0 = Release|Any CPU
		{8690F400-4C73-43CB-9458-0371CF0762D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8690F400-4C73-43CB-9458-0371CF0762D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8690F400-4C73-43CB-9458-0371CF0762D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8690F400-4C73-43CB-9458-0371CF0762D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FAC01AF5-063E-461E-A6EB-4E7382EB95A9}
	EndGlobalSection
EndGlobal
